BEGIN
   DBMS_AQ.REGISTER
      (SYS.AQ$_REG_INFO_LIST
         (SYS.AQ$_REG_INFO
            ('"&1".RECEIVE_FROM_SOLACE_QUEUE' 
            ,DBMS_AQ.NAMESPACE_AQ
            ,'plsql://"&1".CUSTOMER_I_EVENT_CALLBACK' 
            ,NULL)
         ),
      1
      );
END;
/
exit;